<html>
      <head>
        <meta charset="UTF-8">
        <title>README.md</title>
      </head>
      <body>
        <p>Sujet et commande</p>
<p>Création d’éléments de communication pour le site d’Elbeuf, DUT et LPMN.</p>
<p>Avancer le côté artistique de la formation, sans laisser de côté la technicité : traduire l’idée que les technologies numériques permettent une expression artistique.</p>
<p>Identité graphique globale</p>
<p>Développer un panel de références afin d’établir une charte graphique, applicable au reste des productions.</p>
<p>Production photographique</p>
<p>Images orientées photographie subjective et artistique.
Jeu typographique, intégrations diverses (affiches, usage sur réseaux sociaux, sur site web, etc).</p>
<p>Photographie subjective :  qui ne donne pas une représentation fidèle de la chose observée, réinterprétation du réel. A contre-courant de la standardisation des images.</p>
<p>Idée de l’instant T venant de la photo de rue, photo de reportage…</p>
<p>Production audiovisuelle</p>
<p>Trailer de  ~ 30 sec pour la JPO avec éléments de Motion Design réutilisables (logo animé, identité motion, etc).</p>
<p>Eléments pour campagnes virales soit gif par exemple.</p>
<p>Développement Web</p>
<p>Page de site à revoir, avec maquettage, wireframe puis peut-être production finale.</p>
<p>Environnement graphique tridimensionnel</p>
<p>Apporter l’identité graphique au site d’Elbeuf, sous forme de bâches, kakémonos (utilisation portes ouvertes/forum dans lycées, etc).</p>

      </body>
    </html>